Error

two or more packages specified (libgtkgl2.0-1 libsane-extras)